Subject: Fwd: LTK1221603674817X
From: Sanjay Dutt <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Fri, 22 May 2015 15:10:35 +0530 (IST)

Dear Sir 

Please help me with subject ticket as I am stuck between Cx and DHL now. As per customer DHL is not cooperating despite of sending all the requisite details. 

As per Neil At this time , no additional information is being requested, Awaiting Customs completion of inspection, and decision re; duties/taxes assessment, No release date is provided, I apologize that I cannot give you an estimated delivery date until Customs releases the shipment, 

Please suggest. 

Regards 
Sanjay 

From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, May 22, 2015 2:52:06 PM 
Subject: LTK1221603674817X 

Regards 
Sanjay